Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87477 - docbook-dtds, openjade upgrade issue
Summary: docbook-dtds, openjade upgrade issue
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-dtds
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-27 14:45 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-28 17:49:10 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-03-27 14:45:55 UTC
jik:~!1974$ rpm -q docbook-dtds openjade
docbook-dtds-1.0-17
openjade-1.3.2-2
jik:~!1975$ rpm --verify docbook-dtds
Unsatisfied dependencies for docbook-dtds-1.0-17: openjade > 1.3.1
jik:~!1976$

Comment 1 Tim Waugh 2003-03-27 14:49:25 UTC
See docbook-dtds-1.0-18.  But there is a deeper issue than that; the catalogs
get messed up on upgrade.  It's because openjade adds itself to the old
docbook-dtds catalogs before docbook-dtds gets a chance to clear them up.  Then
they end up nearly empty, but still there.

I'll make this bug into that. ;-)

Comment 2 Tim Waugh 2003-03-28 17:49:10 UTC
I think this is really fixed now:
docbook-dtds-1.0-19
docbook-style-dsssl-1.78-2

(should show up over the weekend)


Note You need to log in before you can comment on or make changes to this bug.